@media only screen and (max-width: 1024px){
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner, .eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 22px;}

h2 { font-size: 20px;}

h3 { font-size: 20px;}

h4 { font-size: 18px;}

}

@media only screen and (min-width: 481px) and (max-width: 768px){
h1 { font-size: 22px;}

h2 { font-size: 20px;}

h3 { font-size: 20px;}

h4 { font-size: 18px;}

h5 { font-size: 18px;}

h6 { font-size: 18px;}

body, p { font-size: 17px;line-height: 36px;}

}

@media only screen and (max-width: 480px){
h1 { font-size: 24px;}

h2 { font-size: 20px;}

h3 { font-size: 18px;}

h4 { font-size: 16px;}

h5 { font-size: 16px;}

h6 { font-size: 16px;}

body, p { font-size: 20px;line-height: 40px;}

}